<?xml version="1.0" encoding="utf-8"?>

<data>

	<div class="ap_elem" id="pelem1" data-show="1" data-hide="10">
		<p>This is a pre advertisement video.<br><a href="http://codecanyon.net/user/Tean" target="_blank">Some link</a></p>
		<a class="ap_el_close crb apctooltip" data-aptitle="Close" href="#"><img src="data/close-btn.png" alt=""/></a>
	</div>	
	<div class="ap_elem" id="pelem2" data-show="10" data-hide>
		<p>Video adverts can also have subtitles,<br>multiple qualities, and description.</p>
		<a class="ap_el_close crb apctooltip" data-aptitle="Close" href="#"><img src="data/close-btn.png" alt=""/></a>
	</div>
	<div class="ap_elem" id="pelem3" data-show="5" data-hide>
		<p>This event cannot be closed.<br><a href="http://www.google.com" target="_blank"><img src="data/cc.png" alt=""/></a></p>
	</div>
	<div class="ap_elem" id="pelem4" data-show="2" data-hide="10">
		<p>Skip button is disabled<br>for desired number of seconds.</p>
		<a class="ap_el_close crb apctooltip" data-aptitle="Close" href="#"><img src="data/close-btn.png" alt=""/></a>
	</div>
	
</data>